Rust bindings to libb2
Rust C
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
benches
src
tests
.gitignore
.travis.yml
COPYING
Cargo.toml
README.md

README.md

Build Status

libb2.rs

Rust bindings to libb2. Currently requires libb2 to be installed on your system.

Check out the documentation!

License

libb2.rs is licensed under the MIT license. See the COPYING file for more information.